<package id="basicruntimes" name="Allgemeine Runtime Dateien" group="System Runtimes">
  <check type="file" condition="<" path="%windir%\system32\AiORuntimes.dll" value="1.1.0.23" arch="x86" />
  <check type="file" condition="<" path="%windir%\syswow64\AiORuntimes.dll" value="1.1.0.23" arch="x64" />
  <install>
    <cmd path="Geos_One_General_Runtimes_Installer_1.1.0.23.exe" param="/SILENT /NORESTART" />
  </install>
</package>
